### Constructor

# CloudProviders Account new

#### Declaration [src]

    CloudProvidersAccount*
    cloud_providers_account_new (
      GDBusProxy* proxy
    )

#### Description [src]

A `CloudProvidersAccount` object is used to fetch details about cloud providers from DBus. It is usually fetched from `cloud_providers_provider_get_accounts()` as a list.

#### Parameters

`proxy`

  Type: `GDBusProxy`

  DBus proxy.

  The data is owned by the caller of the function.

#### Return value

Type: `CloudProvidersAccount`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.